.inner-curve {
    background-color: #f1efed;
    padding-top: 100px !important;
    padding: 0px;
}

.MotorCoverImage {
    background-image: url(../images/TravelPage/Travel_banner.webp);

    @media(max-width:768px) {
        background-image: url(../images/TravelPage/TravelMobile.webp);
    }
}
 
html[dir="ltr"] .MotorCoverImage {
    margin-top: -8px !important;
    background-position-y: -2px;
    padding: 92px 0px 85px 0px;
}

html[dir="rtl"] .MotorCoverImage {
    margin-top: -8px !important;
    padding: 92px 0px 85px 0px;
    transform: translate(0%, 0) scaleX(-1);
    min-height: 744px !important;
}

html[dir="ltr"].ImageFlipBanner {
    transform: translate(0%, 30%);
    min-width: 690px;

    @media(max-width: 768px) {
        min-width:100%;
    }
}
.MotorBoxContainer {
    border: 1px solid var(--TBS);
}
.MotorBoxContent {
    border: 1px solid var(--TBS)
}
.contact-item {
    border: 1px solid var(--TBS);
}
    .ImageFlipBanner {
    height: auto;
    width: 558px;
    position: absolute;
    top: -40px;
    right: -23%;

    @media(max-width:720px) {
        width: 46%;
    }
}
@media(max-width:960px) {
    .ImageFlipBanner {
        height: auto;
        width: 690px;
        position: absolute;
        top: -20px;
        right: -54%;
    }
}
@media(max-width:540px) {
    .ImageFlipBanner {
        height: auto !important;
        width: 334px !important;
        max-width: 525px !important;
        position: absolute !important;
        top: 35% !important;
        right: -20% !important;
    }
}
@media(max-width:720px) {
    .ImageFlipBanner {
        height: auto;
        width: 744px;
        max-width: 491px;
        position: absolute;
        top: 72px;
        right: -32%;
    }
}
html[dir="rtl"] .ImageFlipBanner {
    transform: translate(4%, 5%) scaleX(1);

    @media(max-width: 768px) {
    }
}
